Subject: Trainer Candidate - Harsha Sharma
From: Harsha Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 08:55:09 -0500

| | Tech Support Test

Name | Harsha Sharma
E-mail | [email-masked]
Phone Number | (91) 9318388769
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Leap Scholar | System Trainer | | 435000
Previous Employer 1 | Pinelabs | Product Trainer | | 35000
Previous Employer 2 | Paytm Payments Bank | Process Trainer | | 27000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in Quality?

Perform audits of internal administration against the plan, policy, service level agreements, and any regulatory requirements.
Take end-to-end ownership to collaborate with Operation partners to ensure identified issues are addressed and improvement has been sustained.
Maintain subject matter expertise specific to job function and general industry awareness.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At my current job, a client called late Friday afternoon with an urgent question about their project status. Usually my boss directly interacts with our clients, but he'd already left for the weekend. I told the client that while I might not know the exact answer, I could possibly help because I was also working on the project. The client was fine with that. We worked through the question together, and I was able to provide enough information that the client felt the rest could wait until Monday. I left a detailed note for my boss asking him to check in with the client on Monday.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |